RSS   Vulnerabilities for 'Ad.cgi'   RSS

2005-05-02
 
CVE-2005-1352

 

 
Cross-site scripting (XSS) vulnerability in the ad.cgi script allows remote attackers to inject arbitrary web script or HTML via the argument.

 
 
CVE-2005-1351

 

 
The ad.cgi script allows remote attackers to execute arbitrary commands via shell metacharacters in the argument.

 
 
CVE-2005-1350

 

 
The ad.cgi script allows remote attackers to read arbitrary files via a full pathname in the argument.

 
2001-02-12
 
CVE-2001-0025

 

 
ad.cgi CGI program by Leif Wright allows remote attackers to execute arbitrary commands via shell metacharacters in the file parameter.

 

 >>> Vendor: Leif m. wright 5 Products
Simplestguest.cgi
Everythingform.cgi
Simplestmail.cgi
Ad.cgi
Web blog


Copyright 2017, cxsecurity.com